Subject: Re: remote#branch

From: Junio C Hamano <[email-masked]>
Date: Mon, 29 Oct 2007 20:40:06 -0700

Theodore Tso <[email-masked]> writes:

> It would probably also be a good idea to expurgate URL's from the
> documentations, because, well, they aren't URL's.  Git doesn't treat
> them like URL's, and you've said you aren't interested in changing git
> to treat them like URL's, and finally git:// isn't a registered URL
> scheme name with the IANA registration authority.  So let's not call
> them URL's, since they're clearly not.

Are you playing reverse psychology, encouraging us to switch to
RFC-conforming quoting?